## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <default>

`<default>` | specifies the default declared value for an attribute.
Attributes | Global attributes only

Example

    <default>#IMPLIED</default>

Module | Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Data Description | any legal declared value or TEI-defined keyword
May contain | #PCDATA
May occur within |

Declaration

    <!ELEMENT default %om.RO; (#PCDATA) >
    <!ATTLIST default
          %a.global;>

See further | 27.1.1 The AttList Documentation Element

Up: 35 Elements